@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,
em,img,ins,kbd,q,samp,small,strong,sub,sup,var,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,
menu,nav,section,summary,time,mark,audio,video,input{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;font-style:normal;font-family: "Pretendard Variable", Pretendard, Roboto, "Noto Sans KR", sans-serif;}
body{line-height:1.2;word-break:break-all}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav,ul,li{list-style:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;color:#333}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #f2f2f2;margin:15px 0 20px;padding:0}
input,select{vertical-align:middle}
html{font-size:13px}
caption{overflow:hidden;visibility:hidden;width:0;height:0;font-size:1px}
img { vertical-align:top; }
html,body{height:100%;}
button{background: transparent;}

.text-hidden {position: absolute;text-indent: -9999em;font-size: 0;}
img {width: 100%;}

#wrap {overflow: hidden; width: 100%; background: #fff;}
.container, .foot {width: 100%;}
.inner {position: relative; width: 100%; max-width: 1200px; margin: 0 auto;}
div[class^="btn"] a {display: block; width: 100%; height: 100%;}

section {position: relative; background: #fff;}
.s2 {background: #f9fafb;}


.main {overflow: hidden; position: relative; width: 100vw; height: auto; background: #f2f4f6; text-align: center;}
.main .inner::before {position: absolute; left: 0; top: 0; content: ''; width: 5px; height: 100%; background: #f2f4f6; z-index: 1;}
.main .inner::after {position: absolute; right: 0; top: 0; content: ''; width: 20px; height: 100%; background: #f2f4f6; z-index: 1;}
.main h1 {position: absolute; left: 0; top: 0; width: 22.834%; z-index: 1;}
.main h2 {position: absolute; left: 0; top: 0; width: 100%; margin-top: 10.2%; transform: translateY(-80px); opacity: 0; z-index: 1;}
.main video {overflow: hidden; position: absolute; left: 0; top: 57%; width: 99%; height: auto; z-index: 0; object-fit: cover; transform: translateY(-50%);}
.ani .main h2 {animation: topMoveAni 1s .3s ease forwards;}

.s1 .swiper-card {position: absolute; right: 11.5%; top: 14.6%; width: 28%; padding-bottom: 4.5%;}
.s1 .swiper-card .swiper-pagination {bottom: 0;}
.s1 .swiper-card .swiper-pagination .swiper-pagination-bullet {width: 29px; height: 29px; margin: 0 20px; border: 2px solid transparent; opacity: 1;}
.s1 .swiper-card .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {border: 2px solid #ff37c1;}
.s1 .swiper-card .swiper-pagination .swiper-pagination-bullet:nth-child(1) {background: url('../images/pagination1.png') no-repeat; background-size: 100%;}
.s1 .swiper-card .swiper-pagination .swiper-pagination-bullet:nth-child(2) {background: url('../images/pagination2.png') no-repeat; background-size: 100%;}
.s1 .swiper-card .swiper-pagination .swiper-pagination-bullet:nth-child(3) {background: url('../images/pagination3.png') no-repeat; background-size: 100%;}
.s1 .swiper-card .swiper-pagination .swiper-pagination-bullet:nth-child(4) {background: url('../images/pagination4.png') no-repeat; background-size: 100%;}

.img-box img {position: absolute;}
.s1 .img-item1 {left: 32.5%; top: 38.6%; width: 8%;}
.s1 .img-item2 {left: 29.3%; top: 50.3%; width: 14.5%;}
.s2 .img-item {left: 4%; top: 5.2%; width: 38%;}
.s3 .img-item {right: 8%; top: 10.8%; width: 36%;}

.section .btn {position: absolute; text-indent: -999em;}
.s2 .btn {right: 22%; bottom: 22%; width: 25.2%; height: 9.1%;}

.footer {padding-bottom: 100px; background: #303032;}

.btn-floating {overflow: hidden; position: absolute; left: 50%; top: 916px; width: 1100px; background: transparent; border-radius: 20px;
  z-index: 99; transform: translateX(-50%); opacity: 0; animation: opacityAni .8s .3s ease forwards; box-shadow: 8px 2px 12px rgba(56,56,56,.5);}
.btn-floating.on {position: fixed; top: 59px;}
.btn-floating .btn {position: relative; float: left; width: 50%; height: 100%;}
.btn-floating .btn1 {text-align: right;}
.btn-floating .btn2 {text-align: left;}
.btn-floating .btn>img {max-width: 550px;}
.btn-floating .img-box {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.btn-floating .img-box img {position: absolute; left: 0; top: 0; opacity: 0; animation: fadeRolling 2s infinite ease-in-out; transition: opacity 1s ease;}
.img-box img:nth-child(2) {animation-delay: 1s;}

#wrap.cdown {padding-top: 100px;}
#wrap.cdown .btn-floating {top: 1016px;}
#wrap.cdown .btn-floating.on {position: fixed; top: auto; bottom: 59px;}
.countdown-floating {display: none; position: fixed; left: 0; top: 0; width: 100%; background: #2d2d35; box-shadow: 8px 2px 12px rgba(156,156,156,.75); z-index: 999;}
.countdown-floating .countdown {position: absolute; left: 37.5%; top: 0; align-content: center; width: 100%; height: 100%;}
.countdown-floating .countdown>* {font-weight: bold; font-size: 32px; color: #fff; vertical-align: middle;}
.countdown-floating .countdown>span {margin: 0 1.9%;}
.countdown-floating .countdown>div {display: inline-block; font-size: 0;}
.countdown-floating .countdown>div>span {display: inline-block; align-content: center; min-width: 46px; margin-left: 3px; background: #ff37c1; border-radius: 5px; text-align: center; font-size: 55px; color: #fff;}


@keyframes topMoveAni {
  0% {transform: translateY(-80px); opacity: 0;}
  100% {transform: translateY(0); opacity: 1;}
}
@keyframes opacityAni {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@keyframes fadeRolling {
  0% {opacity: 0;}
  50% {opacity: 1;}
  100% {opacity: 0;}
}


@media (max-width: 1200px) {
  .btn-floating {top: 90%; width: 90%;}

  #wrap.cdown {padding-top: 8.3%;}
  .countdown-floating .countdown>* {font-size: 2.68vw;}
  .countdown-floating .countdown>div>span {min-width: 5vw; font-size: 4.5vw;}
}
@media (max-width: 1600px) {
  .btn-floating {top: 97.5%;}
}
